@font-face {
	font-family: 'Roboto';
	src: local('Roboto Light'), local('Roboto-Light'),
		url('Roboto-Light.woff2') format('woff2'),
		url('Roboto-Light.woff') format('woff'),
		url('Roboto-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Regular'), local('Montserrat-Regular'),
		url('Montserrat-Regular.eot') format('eot'),
		url('Montserrat-Regular.woff') format('woff'),
		url('Montserrat-Regular.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
    font-family: 'Inter';
    src: local('Inter Regular'), local('Inter-Regular'),
        url('Inter-Regular.woff2') format('woff2'),
        url('Inter-Regular.woff') format('woff'),
        url('Inter-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}